@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?a75cyn');
  src:  url('fonts/icomoon.eot?a75cyn#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff2?a75cyn') format('woff2'),
    url('fonts/icomoon.ttf?a75cyn') format('truetype'),
    url('fonts/icomoon.woff?a75cyn') format('woff'),
    url('fonts/icomoon.svg?a75cyn#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'bc-icons';
  src:  url('fonts/bc-icons.eot?xefmgm');
  src:  url('fonts/bc-icons.eot?xefmgm#iefix') format('embedded-opentype'),
    url('fonts/bc-icons.woff2?xefmgm') format('woff2'),
    url('fonts/bc-icons.ttf?xefmgm') format('truetype'),
    url('fonts/bc-icons.woff?xefmgm') format('woff'),
    url('fonts/bc-icons.svg?xefmgm#bc-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'bc-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-map-marker-alt1:before {
  content: "\e990";
} 
.fa-calendar-alt:before {
  content: "\e901";
}
.fa-chart-line:before {
  content: "\e914";
}
.fa-check:before {
  content: "\e900";
}
.fa-file-search:before {
  content: "\e907";
}
.fa-wallet:before {
  content: "\e908";
}
.fa-warehouse:before {
  content: "\e912";
}
.icon-chevron-left2:before {
  content: "\e916";
}
.icon-chevron-right2:before {
  content: "\e917";
}
.icon-circle-chevron-left:before {
  content: "\e902";
}
.icon-circle-chevron-right:before {
  content: "\e903";
}
.icon-phone-volume:before {
  content: "\e904";
}
.icon-x:before {
  content: "\e905";
}
.icon-arrow-left:before {
  content: "\e906";
}
.icon-chevron-left1:before {
  content: "\e913";
}
.icon-chevron-right1:before {
  content: "\e915";
}
.icon-circle-chevron-left1:before {
  content: "\e909";
}
.icon-circle-chevron-right1:before {
  content: "\e90a";
}
.icon-magnifying-glass:before {
  content: "\e90b";
}
.icon-x1:before {
  content: "\e90c";
}
.icon-chevron-left:before {
  content: "\e90d";
}
.icon-chevron-right:before {
  content: "\e90e";
}
.icon-circle-chevron-left2:before {
  content: "\e90f";
}
.icon-circle-chevron-right2:before {
  content: "\e910";
}
.icon-x2:before {
  content: "\e911";
}
.icon-arrow-left1:before {
  content: "\e943";
}
.icon-arrow-right1:before {
  content: "\e944";
}
.icon-minus-circle:before {
  content: "\e91f";
}
.icon-plus-circle:before {
  content: "\e921";
}
.icon-bars:before {
  content: "\e907";
}
.icon-caret-left:before {
  content: "\e900";
}
.icon-caret-right:before {
  content: "\e901";
}
.icon-chevron-down:before {
  content: "\e919";
}
.icon-chevron-up:before {
  content: "\e91a";
}
.icon-circle-arrow-left:before {
  content: "\e91d";
}
.icon-circle-arrow-right:before {
  content: "\e91e";
}
.icon-circle-dollar:before {
  content: "\e92b";
}
.icon-circle-small:before {
  content: "\e92c";
}
.icon-minus:before {
  content: "\e934";
}
.icon-phone-flip:before {
  content: "\e935";
}
.icon-plus:before {
  content: "\e93a";
}
.icon-rectangle-barcode:before {
  content: "\e93b";
}
.icon-ruler-triangle:before {
  content: "\e940";
}
.icon-star-sharp:before {
  content: "\e941";
}
.icon-arrow-right:before {
  content: "\e942";
}
.icon-calendar-star:before {
  content: "\e914";
}
.icon-caret-left1:before {
  content: "\e908";
}
.icon-caret-right1:before {
  content: "\e912";
}
.icon-cart-plus:before {
  content: "\e918";
}
.icon-check:before {
  content: "\e91b";
}
.icon-chevron-down1:before {
  content: "\e91c";
}
.icon-chevron-up1:before {
  content: "\e920";
}
.icon-circle-plus:before {
  content: "\e92a";
}
.icon-clipboard-list-check:before {
  content: "\e92d";
}
.icon-dollar-sign:before {
  content: "\e933";
}
.icon-earth-americas:before {
  content: "\e936";
}
.icon-garage-car:before {
  content: "\e939";
}
.icon-hand-holding-dollar:before {
  content: "\e93c";
}
.icon-image:before {
  content: "\e93f";
}
.icon-key:before {
  content: "\e946";
}
.icon-magnifying-glass-plus:before {
  content: "\e945";
}
.icon-minus1:before {
  content: "\e922";
}
.icon-money-check-dollar:before {
  content: "\e923";
}
.icon-paint-brush:before {
  content: "\e924";
}
.icon-paint-roller:before {
  content: "\e925";
}
.icon-pen-ruler:before {
  content: "\e926";
}
.icon-plus1:before {
  content: "\e927";
}
.icon-screwdriver-wrench:before {
  content: "\e928";
}
.icon-truck:before {
  content: "\e929";
}
.icon-caret-left2:before {
  content: "\e92e";
}
.icon-caret-right2:before {
  content: "\e92f";
}
.icon-chevron-down2:before {
  content: "\e937";
}
.icon-chevron-up2:before {
  content: "\e938";
}
.icon-circle-minus:before {
  content: "\e93d";
}
.icon-copyright:before {
  content: "\e93e";
}
.icon-minus2:before {
  content: "\e947";
}
.icon-plus2:before {
  content: "\e948";
}
.icon-facebook-f:before {
  content: "\e930";
}
.icon-instagram:before {
  content: "\e931";
}
.icon-twitter:before {
  content: "\e932";
}
